# DO NOT MANUALLY EDIT; Run ./scripts/update-asdf-version-variables.sh to update this
variables:
{% if golang %}
    GL_ASDF_GOLANG_VERSION: "1.24.1"
    GL_ASDF_GOLANGCI_LINT_VERSION: "1.64.7"
    GL_ASDF_GORELEASER_VERSION: "2.8.1"
{% endif %}
{% if jsonnet %}
    GL_ASDF_GO_JSONNET_VERSION: "0.20.0"
    GL_ASDF_JSONNET_TOOL_VERSION: "1.17.4"
{% endif %}
    GL_ASDF_PRE_COMMIT_VERSION: "4.1.0"
    GL_ASDF_SHELLCHECK_VERSION: "0.10.0"
    GL_ASDF_SHFMT_VERSION: "3.11.0"
{% if terraform %}
    GL_ASDF_TERRA_TRANSFORMER_VERSION: "1.31.12"
    GL_ASDF_TERRAFORM_VERSION: "1.11.2"
    GL_ASDF_TFLINT_VERSION: "0.55.1"
{% endif %}
